import request from '@/utils/requestTestdata'

export function getAll(query) {
  return request({
    url: '/testdata/getAll',
    method: 'get',
    params: query
  })
}

export function getBankID() {
  return request({
    url: '/testdata/getBankID',
    method: 'get'
  })
}

export function getBankList() {
  return request({
    url: '/testdata/getBankList',
    method: 'get'
  })
}

export function getProvinceList() {
  return request({
    url: '/testdata/getProvinceList',
    method: 'get'
  })
}
